Failed

releases._2019_09._201909181001.Simple.validCorrespondingPackGZ_org.eclipse.nebula.widgets.richtext 1.2.0.201703081533

Failing for the past 20 builds (Since Unstable#151 )
Took 0 ms.

Error Message

The plugin IU 'org.eclipse.nebula.widgets.richtext 1.2.0.201703081533' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'org.eclipse.nebula.widgets.richtext 1.2.0.201703081533' has no corresponding .pack.gz artifact
http://download.eclipse.org/releases/2019-09/201909181001/plugins/org.eclipse.nebula.widgets.richtext_1.2.0.201703081533.jar